[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_FILE_NOT_FOUND](./-e-r-r-o-r_-f-i-l-e_-n-o-t_-f-o-u-n-d.md)

# ERROR_FILE_NOT_FOUND

`ERROR_FILE_NOT_FOUND` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L122)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
